Index: cprs/branches/GUI-config/GUI_Config.dof
===================================================================
--- cprs/branches/GUI-config/GUI_Config.dof	(revision 542)
+++ cprs/branches/GUI-config/GUI_Config.dof	(revision 544)
@@ -95,5 +95,5 @@
 PackageDLLOutputDir=
 PackageDCPOutputDir=
-SearchPath=P:\Vista\GUI-config\CPRS-Lib\DCU;P:\Vista\GUI-config\CPRS-Lib;P:\Vista\GUI-config\SkinStuff;P:\vista\GUI-config\BDK32;P:\vista\GUI-config\BDK32\Source
+SearchPath=P:\Vista\GUI-config\CPRS-Lib\DCU;P:\Vista\GUI-config\CPRS-Lib;P:\Vista\GUI-config\SkinStuff;P:\vista\GUI-config\BDK32;P:\vista\GUI-config\BDK32\Source;P:\vista\GUI-config\SkinStuff\Skins
 Packages=vcl;rtl;vclx;indy;inet;xmlrtl;vclie;inetdbbde;inetdbxpress;dbrtl;dsnap;dsnapcon;vcldb;soaprtl;VclSmp;dbexpress;dbxcds;inetdb;bdertl;vcldbx;webdsnap;websnap;adortl;ibxpress;teeui;teedb;tee;dss;visualclx;visualdbclx;vclactnband;vclshlctrls;IntrawebDB_50_70;Intraweb_50_70;Rave50CLX;Rave50VCL;dclaxserver;TntUnicodeVcl_R70;dcldklang7;dklang7;PNGpackage
 Conditionals=USE_SKINS
@@ -101,5 +101,5 @@
 UsePackages=0
 [Parameters]
-RunParams=
+RunParams=CCOW=disable
 HostApplication=
 Launcher=
@@ -142,18 +142,19 @@
 Item0=WinTypes=Windows;WinProcs=Windows;DbiTypes=BDE;DbiProcs=BDE;DbiErrs=BDE;
 [HistoryLists\hlSearchPath]
-Count=13
-Item0=P:\Vista\GUI-config\CPRS-Lib\DCU;P:\Vista\GUI-config\CPRS-Lib;P:\Vista\GUI-config\SkinStuff;P:\vista\GUI-config\BDK32;P:\vista\GUI-config\BDK32\Source
-Item1=P:\Vista\GUI-config\CPRS-Lib\DCU;P:\Vista\GUI-config\CPRS-Lib;P:\Vista\GUI-config\SkinStuff;P:\vista\tmg-cprs\BDK32;P:\vista\tmg-cprs\BDK32\Source
-Item2=P:\Vista\GUI-config\CPRS-Lib;P:\Vista\GUI-config\CPRS-Lib\DCU;P:\Vista\GUI-config\SkinStuff;P:\vista\tmg-cprs\BDK32;P:\vista\tmg-cprs\BDK32\Source
-Item3=P:\Vista\GUI-config\CPRS-Lib;P:\Vista\GUI-config\CPRS-Lib\DCU;P:\Vista\GUI-config\SkinStuff
-Item4=P:\Vista\GUI-config\CPRS-Lib;P:\Vista\GUI-config\CPRS-Lib\DCU;P:\Vista\GUI-config\SkinStuff;C:\Program Files\Borland\Delphi7\Projects\Vista\CPRS-Lib;C:\Program Files\Borland\Delphi7\Projects\Vista\CPRS-Lib\dcu
-Item5=C:\Program Files\Borland\Delphi7\Projects\Vista\CPRS-Lib;C:\Program Files\Borland\Delphi7\Projects\Vista\CPRS-Lib\dcu;P:\Vista\GUI-config\SkinStuff
-Item6=C:\Program Files\Borland\Delphi7\Projects\Vista\CPRS-Lib;C:\Program Files\Borland\Delphi7\Projects\Vista\CPRS-Lib\dcu;C:\Program Files\Borland\Delphi7\Projects\TPNGGraphics;P:\Vista\GUI-config\SkinStuff
-Item7=C:\Program Files\Borland\Delphi7\Projects\Vista\CPRS-Lib;C:\Program Files\Borland\Delphi7\Projects\Vista\CPRS-Lib\dcu;C:\Program Files\Borland\Delphi7\Projects\TPNGGraphics
-Item8=C:\Program Files\Borland\Delphi7\Projects\Vista\CPRS-Lib;C:\Program Files\Borland\Delphi7\Projects\Vista\CPRS-Lib\dcu
-Item9=C:\Program Files\Borland\Delphi7\Projects\Vista\CPRS-Lib
-Item10=..\CPRS-Lib;C:\Program Files\Borland\Delphi7\Projects\TPNGGraphics;C:\Program Files\Borland\Delphi7\Projects\Vista\CPRS-1.0.23.15\Broker;C:\Program Files\Borland\Delphi7\Projects\Vista\CPRS-1.0.23.15\Broker\Source;C:\Program Files\Borland\Delphi7\Projects\Vista\CPRS-1.0.23.15\Broker\D6
-Item11=..\CPRS-Lib;C:\Program Files\Borland\Delphi7\Projects\TPNGGraphics
-Item12=..\CPRS-Lib
+Count=14
+Item0=P:\Vista\GUI-config\CPRS-Lib\DCU;P:\Vista\GUI-config\CPRS-Lib;P:\Vista\GUI-config\SkinStuff;P:\vista\GUI-config\BDK32;P:\vista\GUI-config\BDK32\Source;P:\vista\GUI-config\SkinStuff\Skins
+Item1=P:\Vista\GUI-config\CPRS-Lib\DCU;P:\Vista\GUI-config\CPRS-Lib;P:\Vista\GUI-config\SkinStuff;P:\vista\GUI-config\BDK32;P:\vista\GUI-config\BDK32\Source
+Item2=P:\Vista\GUI-config\CPRS-Lib\DCU;P:\Vista\GUI-config\CPRS-Lib;P:\Vista\GUI-config\SkinStuff;P:\vista\tmg-cprs\BDK32;P:\vista\tmg-cprs\BDK32\Source
+Item3=P:\Vista\GUI-config\CPRS-Lib;P:\Vista\GUI-config\CPRS-Lib\DCU;P:\Vista\GUI-config\SkinStuff;P:\vista\tmg-cprs\BDK32;P:\vista\tmg-cprs\BDK32\Source
+Item4=P:\Vista\GUI-config\CPRS-Lib;P:\Vista\GUI-config\CPRS-Lib\DCU;P:\Vista\GUI-config\SkinStuff
+Item5=P:\Vista\GUI-config\CPRS-Lib;P:\Vista\GUI-config\CPRS-Lib\DCU;P:\Vista\GUI-config\SkinStuff;C:\Program Files\Borland\Delphi7\Projects\Vista\CPRS-Lib;C:\Program Files\Borland\Delphi7\Projects\Vista\CPRS-Lib\dcu
+Item6=C:\Program Files\Borland\Delphi7\Projects\Vista\CPRS-Lib;C:\Program Files\Borland\Delphi7\Projects\Vista\CPRS-Lib\dcu;P:\Vista\GUI-config\SkinStuff
+Item7=C:\Program Files\Borland\Delphi7\Projects\Vista\CPRS-Lib;C:\Program Files\Borland\Delphi7\Projects\Vista\CPRS-Lib\dcu;C:\Program Files\Borland\Delphi7\Projects\TPNGGraphics;P:\Vista\GUI-config\SkinStuff
+Item8=C:\Program Files\Borland\Delphi7\Projects\Vista\CPRS-Lib;C:\Program Files\Borland\Delphi7\Projects\Vista\CPRS-Lib\dcu;C:\Program Files\Borland\Delphi7\Projects\TPNGGraphics
+Item9=C:\Program Files\Borland\Delphi7\Projects\Vista\CPRS-Lib;C:\Program Files\Borland\Delphi7\Projects\Vista\CPRS-Lib\dcu
+Item10=C:\Program Files\Borland\Delphi7\Projects\Vista\CPRS-Lib
+Item11=..\CPRS-Lib;C:\Program Files\Borland\Delphi7\Projects\TPNGGraphics;C:\Program Files\Borland\Delphi7\Projects\Vista\CPRS-1.0.23.15\Broker;C:\Program Files\Borland\Delphi7\Projects\Vista\CPRS-1.0.23.15\Broker\Source;C:\Program Files\Borland\Delphi7\Projects\Vista\CPRS-1.0.23.15\Broker\D6
+Item12=..\CPRS-Lib;C:\Program Files\Borland\Delphi7\Projects\TPNGGraphics
+Item13=..\CPRS-Lib
 [HistoryLists\hlUnitOutputDirectory]
 Count=1
